 /* Custom styles for carousel */
 .carousel-item img {
    width: 100%;
    height: 50%;
}

.carousel-caption {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 10px 20px;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}

/* CSS for Fade-in-left Animation */
@keyframes fade-in-left {
    0% {
        opacity: 0;
        transform: translateX(-100px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

/* Apply Animation to Elements */
.animate-text {
    animation: fade-in-left 2s infinite ease forwards;
    /* Change animation duration and timing function as needed */
}

/* CSS for Fade-in-left Animation */
@keyframes fade-in-left {
    0% {
        opacity: 0;
        transform: translateX(-100px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

/* Apply Animation to Cards */
.animate-text {
    animation: fade-in-left 2s  ease forwards;
    /* Change animation duration and timing function as needed */
}
/* CSS to Style Social Media Icons Vertically */
.social-media {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 1000;
}

.social-media ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.social-media ul li {
    margin-bottom: 10px;
}

.social-media ul li a {
    display: block;
    color: #fff;
    background-color: #530de9;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    transition: background-color 0.3s ease;
}

.social-media ul li a:hover {
    background-color: #555;
}

@media only screen and (max-width: 600px) {
    body {
      font-size: 20px;
      max-width: 100%;
      height: auto;
    }
   
    .heroimage{
        opacity: .3;
    }
    .nav-link{
        margin-left: 40%;
    }
    .mrg{
        margin-top: 10px;
    }
    .inspiration{
        border-style: groove;
        border-width: 5px;
        border-radius: 5px;
    }
    
  
    
  }
  * {
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
  }
  .alert{
    display: none;
}
.brdw20
{border-width: 20px}
.brdw10{
    border-width: 10px;
    /* border-color: rgb(54, 54, 57); */
}
.bgblue{
    background-color: rgb(5, 5, 243);
    color:white;
    border-radius: 5px;
}
hr.solid {
    border-top: 3px solid #bbb;
  }

  body {
    font-family: Lora, serif;
    font-size: 16px;  
  }
  
  h1,h2,h3,h4 {
    font-family: Ubuntu, sans-serif;
    font-size: 30px;  
    /* background-color: white; */
    
  }

  